@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: gibson;
	src: url('gibson-regular.otf');
}

body {
	background-image: url(background.png);	
	font-family:gibson;
	
}

#wrapper {
	width: 500px;
	text-align: center;
	margin: 100px auto 0 auto;
}

#remember {
float:right;
clear:both;	
}

#stations {
   width:100%;
   height:30px;
   font-size:20px;
   margin-bottom:10px;
   }

#enter {
    background-color: #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-size: 40px;
    text-decoration: none;
    cursor: pointer;
    border:none;
	margin:30px 0 0 0;
}



#enter:hover {
    border: none;
    background:red;
    box-shadow: 0px 0px 1px #777;
}

#footer {
position:fixed;
bottom:0;
left:0;
background-color:#231F19;
width:100%;
color:#fff;
padding:10px;
text-align:center;
}

@media only screen and (max-width: 500px){
#wrapper {
	width:300px !important;	
}
#enter {
	margin-left: 0px !important;
}

}